/**
 * Theme Name:     Divi Child
 * Author:         Coobo Media - DIVI
 * Template:       Divi
 * Text Domain:	   divi-child
 * Description:    Coobo Media Divi Child Theme
 */


/* Start - Classes 

---- Typography ----
.light-text


---- ul - ol ----
.custom-list <Parent>
.multi-col-list <row>


End - Classes */


/* START -----------------  Typography -------------------*/


/* start - sup,sub */
sub, sup {
  font-size: 50%;
  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;
  position: relative;
  vertical-align: baseline;
    font-weight: 900;
}
sup {
  /* Move the superscripted text up */
  top: -1.25em;
}
sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}
/* end - sup,sub */

/* Add Space between paragraph, ul, ol and next title  (adjust to fit your theme style)*/ 
p + h1, p + h2, p + h3, p + h4, p + h5, p + h6, ul + h1, ul + h2, ul + h3, ul + h4, ul + h5, ul + h6 {
    margin-top: 30px;   
}

p + ul {
	margin-top:15px;
}

/* hr (anything looks better that the default hr) */
hr {
    border: none;
    border-bottom: 2px solid #dcdcde;
    margin: 20px 0px;   
}

.light-text h1,
.light-text h2,
.light-text h3,
.light-text h4,
.light-text h5,
.light-text h6 {
    color:#ffffff;
}
.light-text,
.light-text p,
.light-text li {
    color: rgb(255 255 255 / 90%);
}

/* Font size default in columns smaller than 1/2 */ 
/* h1 */
.et_pb_column_1_3 h1, .et_pb_column_1_4 h1, .et_pb_column_2_5 h1 {font-size:32px;}
/* h2 */
.et_pb_column_1_3 h2, .et_pb_column_1_4 h2, .et_pb_column_2_5 h2 {font-size:28px;}
/* h3 */
.et_pb_column_1_3 h3, .et_pb_column_1_4 h3, .et_pb_column_2_5 h3 {font-size:24px;}
/* h4 */
.et_pb_column_1_3 h4, .et_pb_column_1_4 h4, .et_pb_column_2_5 h4 {font-size:22px;}
/* h5 */
.et_pb_column_1_3 h5, .et_pb_column_1_4 h5, .et_pb_column_2_5 h5 {font-size:20px;}
/* h6 */
.et_pb_column_1_3 h6, .et_pb_column_1_4 h6, .et_pb_column_2_5 h6 {font-size:18px;}
/* et_pb_text */
.et_pb_column_1_3, .et_pb_column_1_4, .et_pb_column_2_5 {font-size:15px;}

/* Font size default mobile */
@media only screen and (max-width: 767px) {
	/* h1 */
	.et_pb_text h1 { font-size: 35px;}
	/*h2 */
	.et_pb_text h2 { font-size: 30px;}
	/*h3 */
	.et_pb_text h3 { font-size: 25px;}
	/*h4 */
	.et_pb_text h4 { font-size: 22px;}
	/*h5 */
	.et_pb_text h5 { font-size: 19px;}
	/*h6 */
	.et_pb_text h6 { font-size: 17px;}
	/* et_pb_text */
	.et_pb_text {font-size:15px;}
} 






/* END -----------------  Typography -------------------*/


/* START -----------------  ul - ol -------------------*/

/* list Item */
.custom-list ul li,
.custom-list ol li  {
    list-style: none;
    margin-bottom: 12px;
    position: relative;
    padding-left: 34px;
    line-height: 1.7em;
}
/* left padding  */
.custom-list ul, 
.custom-list ol, 
.custom-list ol li  {
    padding-left: 0px;
}
/* Inner List */
.custom-list ul > li > ul,
.custom-list ol > li > ol  {
    margin-top: 8px; /* This should match px of the margin-bottom set on list item */
    padding-bottom: 0px;
}

/* Unordered Lists */
.custom-list ul li:before  {
    content: "";
    display: block;
    background: #0fa180;
    width: 10px;
    height: 10px;
    position: absolute;
    left: 10px;
    top: 8.5px;
    z-index: -999;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
/* Unordered Lists level 2 */
.custom-list ul li > ul li:before  {
    content: "";
    display: block;
    background: #70E0B4;
    width: 10px;
    height: 10px;
    position: absolute;
    left: 10px;
    top: 8.5px;
    z-index: -999;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}


/* Ordered Lists */
.custom-list ol {
  counter-reset: coobo-counter;
}
.custom-list ol li {
  counter-increment: my-awesome-counter;
}
.custom-list ol li::before {
    content: counter(my-awesome-counter) ". ";
    font-weight: bold;
    color: #bd1609;
    padding-right: 15px;
}


/* style number 2 */

/* list Item */
.custom-list-2 ul li  {
    list-style: none;
    margin-bottom: 0px;
    position: relative;
    line-height: 1.7em;
    border-bottom: 1px solid #d2d4d4;
    padding: 8px 0;
}
/* last Item */
.custom-list-2 ul li:last-child { 
    border-bottom: 0px;
}
/* left padding  */
.custom-list-2 ul,  .custom-list-2 ol li  {
    padding-left: 0px;
}
/* Unordered Lists */
.custom-list-2 ul li:before  {
	display:none; 
}
/* second level */
.custom-list-2 ul > li > ul  {
	padding-left: 25px;
}
.custom-list-2 ul > li > ul > li  {
    list-style: disc;
    border-bottom: 0px;
    padding-bottom: 0px;
}


@media only screen and (max-width: 980px) {
	.multi-col-list .et_pb_column {
		margin-bottom:0px;
	}
	.multi-col-list .et_pb_column ul {
		padding-bottom:0px;
	}
	.multi-col-list .custom-list-2 ul li:last-child {
        border-bottom: 1px solid #d2d4d4;
	}
	.multi-col-list .et_pb_column:last-child .custom-list-2 ul li:last-child {
    	border-bottom: 0px;
	}
	
	
}

/* END -----------------  ul - ol -------------------*/



/* START - HEADER -----------------------------------------*/

/* transitions */
.custom-header-nav .et_pb_menu__logo-wrap, 
.custom-header-nav .et_pb_menu__logo-wrap img, 
.custom-header-nav .et_pb_menu__menu, .pre-head-content {
	-webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}



/* start - logo/nav ---------*/
.custom-header-nav .et_pb_menu__logo-wrap {
    padding: 28px 0 22px 42px;
}

.custom-header-nav.et_pb_sticky .et_pb_menu__logo-wrap {
    padding: 12px 0 12px 15px;
}

.custom-header-nav .et_pb_menu__logo-wrap img {
    max-width: 237px;
}

.custom-header-nav.et_pb_sticky .et_pb_menu__logo-wrap img {
    max-width: 150px;
}


/* nav */
.custom-header-nav .et_pb_menu__menu {
	padding-top: 40px;
}

.custom-header-nav.et_pb_sticky .et_pb_menu__menu {
	padding-top: 0px;
}

.custom-header-nav .et_pb_menu__menu .nav {
	background: #0fa180;
    -webkit-border-top-left-radius: 90px;
    -webkit-border-bottom-left-radius: 90px;
    -moz-border-radius-topleft: 90px;
    -moz-border-radius-bottomleft: 90px;
    border-top-left-radius: 90px;
    border-bottom-left-radius: 90px;
    height: 90px;
    padding: 0px 42px 0 52px !important;
	margin: 0px;
}
.custom-header-nav.et_pb_sticky .et_pb_menu__menu .nav {
	height: 100%;
	padding: 0px 28px 0 40px !important;
}

/* .custom-header-nav.et_pb_sticky .et_pb_menu ul li a {
	padding-top: 28px;
	padding-bottom: 28px;
} */


.custom-header-nav .et-menu .menu-item-has-children>a:first-child:after {
	padding-top: 2px;
    font-size: 18px;
}

.custom-header-nav:not(.et_pb_sticky) .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-top: 3px;
    padding-bottom: 0px;
}

.custom-header-nav .et_pb_menu .et_pb_menu__wrap {
	align-items: flex-start;
}

.custom-header-nav .et-menu-nav > ul > li.menu-item-has-children:hover:after {
	content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: calc(50% - 10px);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #5bc2a5 transparent;
	background:transparent;
}

body.home .custom-header-nav:not(.et_pb_sticky) .et_pb_menu__logo img {
	content: url("/wp-content/uploads/2025/06/Beusa-Services-logo-Horiz_NS.svg")
}


.custom-header-nav .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul.sub-menu {
	left:auto;
    right: 0;
}

.custom-header-nav ul.sub-menu i {
    font-size: 0.7rem;
	opacity:0.75;
}


/* end - logo/nav ---------*/

/* dropdown */
@media only screen and (min-width: 981px) {
	#custom-header .nav li li {
		padding: 0px;
		width: 100%;
	}
	#custom-header .custom-header-nav .nav li li a {
		font-size: 14px;
		line-height: 1.5em;
		width: 100%;
		font-weight:600;
	}
	#custom-header .custom-header-nav .nav li li a.mPS2id-highlight {
		color:#5bc2a5 !important;
	}
	#custom-header .custom-header-nav ul.sub-menu a {
		display: inline-flex;
		justify-content: space-between;
		align-items: center;
	}
}










/* Mobile Menu */

/* START ---------------- mobile menu sub nav dropdown --------------------- */


#custom-header .et_mobile_nav_menu {
    padding: 0px !important;
    margin: 0px !important;
}

#custom-header .mobile_menu_bar {
	background: #0fa180;
    height: 60px;
    width: 80px;
	-webkit-border-top-left-radius: 100px;
	-webkit-border-bottom-left-radius: 100px;
	-moz-border-radius-topleft: 100px;
	-moz-border-radius-bottomleft: 100px;
	border-top-left-radius: 100px;
	border-bottom-left-radius: 100px;
	display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 10px;
}

#custom-header .et_pb_module .mobile_menu_bar:before {
    color: rgb(255 255 255 / 100%) !important;
    top: 1px;
}
#custom-header .et_pb_module .mobile_menu_bar:hover:before {
	color: rgb(255 255 255 / 60%) !important;
}


#custom-header .et_mobile_menu li ul.hide {
    display: none !important;
}
#custom-header .et_mobile_menu .menu-item-has-children {
    position: relative;
}
#custom-header .et_mobile_menu .menu-item-has-children > a {
    background: transparent;
}
#custom-header .et_mobile_menu .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
span.menu-closed:before {
	content: "\33";
    display: block;
    color: #207ba3;
    font-size: 25px;
    font-family: ETmodules;
}
span.menu-closed.menu-open:before {
    content: "\4d";
}

.et_pb_menu__menu .nav-mobile-only {
	display:none;
}


@media only screen and (max-width: 1200px) {
	.custom-header-nav .et_pb_menu__logo-wrap img {
    	max-width: 190px;
	}
	.custom-header-nav .et_pb_menu__logo-wrap {
    	padding: 25px 0 25px 32px;
	}
	.custom-header-nav .et_pb_menu__menu {
    	padding-top: 30px;
	}
	.custom-header-nav .et_pb_menu__menu .nav {
        height: 76px;
        padding: 0px 25px 0 40px !important;
	}
	.custom-header-nav .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
		font-size:15px;
	}
	.custom-header-nav .et_pb_menu .et_mobile_nav_menu {
		padding-bottom: 10px
	}
}
@media only screen and (max-width: 980px) {
	.menu-link-external i {
		padding-left: 0.5rem;
	}
}
@media only screen and (max-width: 767px) {
	.custom-header-nav .et_pb_menu__logo-wrap img {
    	max-width: 150px;
	}
	.custom-header-nav .et_pb_menu__logo-wrap {
    	padding: 18px 0 18px 18px;
	}
	#custom-header .mobile_menu_bar {
		height: 54px;
		width: 70px;
		padding-left: 8px;
	}
}






/* END ---------------- mobile menu sub nav dropdown --------------------- */



/* Nav Anchor Highlights   */

#custom-header .et_pb_menu__menu ._mPS2id-h {
	color:#fff !important;
}

#custom-header .et_pb_menu__menu .mPS2id-highlight {
	color: #0d2e36!important;
}


#custom-header .et_mobile_nav_menu ._mPS2id-h {
	color:#222 !important;
}

#custom-header .et_mobile_nav_menu .mPS2id-highlight {
	color: #5BC2A5!important;
}


/* fad in header */


#custom-header {
	opacity: 1;
	animation-name: header-fade;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 2s;
}

@keyframes header-fade {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 0;
	}
	
	100% {
		opacity: 1;
	}
}



/* header shift fix */
.custom-header-nav  .et-menu.nav a {
    -webkit-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}








/* END - HEADER -----------------------------------------*/



/* START - Buttons ------------------------ */

body .et_pb_button {
    font-size: 15px !important;
	line-height: 1.5em !important;
    padding: 0 0 0 40px !important;	
	letter-spacing: .015em !important;
}

body .et_pb_button:after {
    background: #70E0B4;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    vertical-align: middle;
    color: #fff !important;
    line-height: 31px;
    width: 31px;
    text-align: center;
    font-size: 30px !important;
    padding-right: 1px;
    padding-bottom: 1px;
	top: -5.5px;
    left: 0px !important;
}

body .et_pb_button:hover:after {
    background: #2c4a51;
}
body #page-container .et_pb_button:hover {
	color: #0fa180 !important;
}




/* divi button mimic */

.beusa-btn a {
	font-size: 15px !important;
    line-height: 1.5em !important;
    padding: 0 0 0 40px !important;
    letter-spacing: .015em !important;
	border-width: 0px !important;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
	display: inline-block;
	    transition: all 300ms ease 0ms;
	font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
	    position: relative;
	    color: #2c4a51
}


.beusa-btn a:after {    
	font-family: ETmodules !important;
    content: "\35";
    position: absolute;
    -webkit-transition: all .2s;
    transition: all .2s;
    font-weight: 400;
    display: block;
    background: #70E0B4;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    color: #fff !important;
    line-height: 31px;
    width: 31px;
    text-align: center;
    font-size: 30px !important;
    padding-right: 1px;
    padding-bottom: 1px;
    top: -5.5px;
    left: 0px !important;
}


.beusa-btn a:hover {
	color: #0fa180 !important;
}

.beusa-btn a:hover:after { 
    background: #2c4a51;
}

.home-slider .beusa-btn {
	text-align:right !important;
}


@media only screen and (max-width: 600px) {
	.beusa-btn a {
		font-size: 14px !important;
	}
	.beusa-btn a:after {    
		line-height: 28px;
		width: 28px;
		text-align: center;
		font-size: 28px !important;
		top: -4px;
	}
}

/* END - Buttons ------------------------ */




/* Start - Slider ------------------------ */

/* container size / position reset */
.home-slider sr7-zone,
#home-slider-row,
#home-slider-row sr7-mask, 
#home-slider-row sr7-row-con,
#slider-l-col,
#slider-l-col sr7-col,
#slider-r-col,
#slider-r-col sr7-col,
#slider-r-col sr7-col-con,
#slider-r-col .sr7-layer {
	height: 100% !important;
	top: 0px !important;
}


/* left col */
#slider-l-col {
	background: #fff;
}
#slider-l-col sr7-col-con {
	display:flex;
	align-items:center;
	padding: 130px 10% !important;
}


/* right col */
#slider-r-col sr7-col-con {
	overflow:hidden;
}

#slider-beusa-icon {
	opacity:.35;	
}

#slider-r-col video, #slider-r-col sr7-media {
	height: 100% !important;
    width: 100% !important;
}

.after-slider:before {
	content:"";
	display:block;
	position:absolute;
	pointer-events:none;
	height:430px;
	width:100%;
	top:0px;
	background: #F5F5F5;
	background: -webkit-linear-gradient(180deg,rgba(245, 245, 245, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: -moz-linear-gradient(180deg,rgba(245, 245, 245, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(180deg,rgba(245, 245, 245, 1) 0%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(
	  startColorstr="#F5F5F5",
	  endColorstr="#FFFFFF",
	  GradientType=0
	);
}


@media only screen and (max-width: 820px) {
	#home-slider-row sr7-row-con {
		display: flex !important;
        flex-direction: column;
	}
	#slider-l-col {
		height: auto !important;
        padding-top: 105px !important;
        flex: 1 1 auto;
        min-height: 420px;
		width: 100% !important;
	}
		#slider-l-col sr7-col-con {
		padding: 50px 10% !important;
	}
	#slider-r-col {
		height: 30% !important;
        flex: 1 1 auto;
		width: 100% !important;
	}
	#slider-beusa-icon sr7-img {
	    background-size: 30% !important;	
	}
}



@media only screen and (max-width: 480px) {
	#slider-l-col sr7-col-con {
		padding: 50px 25px !important;
	}
	.slider-body-copy {
		font-size: min(max(14px, 3.3vw), 15px) !important;
		line-height: 20px !important;
	}
	
}



/* END - Slider ------------------------ */




/* START - HOME  ------------------------ */



/* operations buckets */


.op-buckets-row .et_pb_column > div.et_pb_button_module_wrapper {
	flex: auto;
	display: flex;
	align-items: end;
	justify-content: end;	
	padding-top: 25px;
}
.op-buckets-row .et_pb_column > div.et_pb_button_module_wrapper:before {
	display: block;
	content: "";
	height: 1px;
	width: 100%;
	position: absolute;
	background: #ededed;
	top: 0px;
}
.op-buckets-row .et_pb_column > div.et_pb_button_module_wrapper:after {
	display: block;
	content: "";
	height: calc(100% - 5px);
	width: 1px;
	top: 0px;
	position: absolute;
	background: #ededed;
	right: 124px;
	z-index: -1;
}


@media only screen and (min-width: 1500px) {
	.op-buckets-row, .op-buckets-row-title {
		max-width: 1500px !important;
	}

	.op-buckets-row .et_pb_column {
		margin-right: 3vw !important;
	}
}
@media only screen and (min-width: 1201px) {
	.op-buckets-row {
		display: flex;
		width: calc(100% - 76px) !important;
	}
	.op-buckets-row-title {
		width: calc(100% - 76px) !important;
	}
}
@media only screen and (min-width: 981px) {

	.op-buckets-row .et_pb_column {
		display: flex;
		flex-direction: column;
	}
	.op-buckets-row .et_pb_column > div {
		flex: 0 1 auto;	
	}
}

@media only screen and (max-width: 1200px) and (min-width: 981px) {

	.op-buckets-row {
		display: -webkit-box;
    	display: -ms-flexbox;
    	display: flex
	;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	}
	.op-buckets-row .et_pb_column {
	    width: calc(50% - 2.5%) !important;
        margin-right: 5% !important;
		margin-bottom: 60px !important;
	}
	.op-buckets-row .et_pb_column:nth-child(2n) {
	    margin-right: 0px !important;	
	}
	
}


@media only screen and (max-width: 980px) {
	.op-buckets-row .et_pb_column {
		margin-bottom: 60px !important;	
	}
}

@media (max-width: 767px) {
    .op-buckets-row.et_pb_row_4col > .et_pb_column.et_pb_column_1_4 {
        width: 100%;
        margin-right: 0;
    }
}


/* logos row */

.logo-row {
	display: flex;
    align-items: center;
    justify-content: space-between;
	gap: 80px;
}

.logo-row:after {
	display: none;
}

.logo-row .et_pb_column {
	margin: 0 !important;
	width:auto !important;
}

.logo-row .et_pb_image_wrap {
    display: flex !important;
    justify-content: center;	
}

.logo-evo img {
    height: 107px;		
}
.logo-dynamis img {
    height: 60px;		
}
.logo-amp img {
    height: 123px;	
}
.logo-mertz img {
    height: 109px;		
}

.logo-evo img, .logo-dynamis img, .logo-amp img, .logo-mertz img{
	max-width: 80%;
} 




.logo-row img:hover {
	opacity:.5;
}


@media only screen and (max-width: 980px) {
	.logo-row {
		justify-content: center;
	}
	.logo-row .et_pb_column {
		width: calc(50% - 80px) !important;
	}
}

@media only screen and (max-width: 767px) {
	.logo-row .et_pb_column {
		width: 100% !important;
	}
}




/* Leadership */

.leadership-row h3, .leadership-row h6 {
	padding-bottom: 8px;	
} 

.leadership-row ul {
	text-align: center;
	padding: 0;
	line-height: 1.5;
}

.leadership-row li {
	display: inline;
	white-space: nowrap;
}

.leadership-row ul li::after {
    content: " ";
    word-spacing: 1em;
    background-image: linear-gradient(0.25turn, transparent 0 calc(50% - 0.03em), #0fa180 0 calc(50% + 0.03em), transparent 0);
}

.leadership-row .et_pb_text a {
	text-decoration: underline;
}
	@media only screen and (min-width: 981px) {
	.leadership-2-col {
		display: flex;
		justify-content: center;	
	}
	.leadership-2-col.et_pb_row:after, .leadership-2-col .et_pb_column_empty {
		display:none;
	}
}
@media only screen and (max-width: 980px) {
	.leadership-row	{
		padding-top:0px;
		padding-bottom:0px;
	}
	.leadership-row > .et_pb_column {
		margin-bottom:60px !important;
	}
	
}
/* END - HOME  ------------------------ */


/* START - News ------------------------ */



/* start - Divi Blog Extras */ 


.et_pb_blog_extras .el-masonry .post-content {
	display: flex;
    flex-direction: column;
}

.et_pb_blog_extras .el-masonry .post-content .entry-title {
	order: -1;
    border-bottom: 0px;
    margin-bottom: 0px;
	padding-bottom: 2px;
}
.et_pb_blog_extras .el-masonry .post-content .post-categories {
    border-bottom: 2px solid #0FA180;
    margin-bottom: 10px;
}
.et_pb_blog_extras .el-masonry .post-content .post-categories a {
	font-weight: 600;
}

.et_pb_blog_extras .et_pb_posts .et_pb_post {
	padding-bottom: 0px;
}

.et_pb_blog_extras .el-masonry .el-read-more-link a {
	position: relative;
    margin-left: auto;
    margin-right: 0px;
    float: right;
    font-weight: 600;
    color: #262626;
    text-transform: capitalize;
    margin-top: 15px;
    padding-bottom: 5px;
    transition: all 300ms 
	ease 0ms;
}
.et_pb_blog_extras .el-masonry .el-read-more-link a:hover {
	color: #25AA6D; 
}

.et_pb_blog_extras .el-masonry .el-read-more-link a:after {
content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #25AA6D;
    bottom: 0px;
    transition: all 300ms 
ease 0ms;
}
.et_pb_blog_extras .el-masonry .el-read-more-link a:hover:after {
	bottom: 2px;
}


@media only screen and (max-width: 980px) {
	
	
	
	
}


/* end - Divi Blog Extras */



.et_pb_posts .et_pb_post {
    position: relative;
    border-bottom: 1px solid #dbdbdb;
    padding-bottom: 50px;
}

/* single post */
body.single .et_pb_title_container {
	margin-top: 20px;
}
body.single .et_pb_post_title {
	margin-bottom: 20px !Important;
}

/* sidebar widgets*/

body .widget_search .wp-block-search__input {
	border: 1px solid #dbdbdb;
	border-radius: 20px;
}


body .widget_search .wp-block-search__button {
	background: #103943;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
    color: #fff;
    font-size: 16px;
    font-weight: 500 !important;
    line-height: 1.6em !important;
    padding: 0px 16px;
}

body .widget_search .wp-block-search__button:hover {
	background: #0fa180;
}


.widget_recent_entries ul li {
    margin-bottom: 1.2em;
}


/* single post using divi builder */

.single-post #main-content .blog-post-content .et_builder_inner_content > .et_pb_section:first-child  {
	padding-top:0px;
}
.single-post #main-content .blog-post-content .et_builder_inner_content > .et_pb_section:first-child > .et_pb_row:first-child {
	padding-top:0px;
}
.single-post #main-content .blog-post-content .et_builder_inner_content > .et_pb_section > .et_pb_row {
	margin: 0px;
    width: 100%;
}

/* END - News ------------------------ */



/* START - Family of Companies logos 2026 */
.logos-2026 {
	
}



.logos-2026 .logo-evo img {
    height: auto;
    width: 205px !important;
}
.logos-2026 .logo-dynamis img {
    height: auto;
    width: 200px !important;
    top: 5px;
}
.logos-2026 .logo-amp img {
    height: auto;
    width: 138px !important;
    top: 19.5px;
}
.logos-2026 .logo-mertz img {
    height: auto;
    width: 123px !important;
    top: 6px;
}

.logos-2026 .logo-evo img, .logos-2026 .logo-dynamis img, .logos-2026 .logo-amp img, .logos-2026 .logo-mertz img{
	max-width: 100%;
} 


/* post */

.single-post.postid-758 .et_pb_title_featured_container {
	display:none;
}


/* end - Family of Companies logos 2026 */
